=== debian/changelog ===
mplayer-libpostproc (1:1.0-pre1.1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue,  9 Sep 2003 15:17:55 +0200

mplayer-libpostproc (0.90rc4-0.0) unstable; urgency=low

  * New 0.9 pre release.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Feb 2003 17:15:41 +0100

mplayer-libpostproc (0.90rc1-0.4) unstable; urgency=low

  * Update the shlibs, because this version has been compiled with gcc 3.2

 -- Christian Marillat <marillat@debian.org>  Wed, 15 Jan 2003 01:22:14 +0100

mplayer-libpostproc (0.90rc1-0.3) unstable; urgency=low

  * Build with --enable-runtime-cpudetection

 -- Christian Marillat <marillat@debian.org>  Tue, 14 Jan 2003 15:27:25 +0100

mplayer-libpostproc (0.90rc1-0.2) unstable; urgency=low

  * Add the mplayer configure script to generate the right architecture if
    this package isn't build under i386

 -- Christian Marillat <marillat@debian.org>  Mon, 13 Jan 2003 15:47:39 +0100

mplayer-libpostproc (0.90rc1-0.1) unstable; urgency=low

  * Ooops was comipled for k6.

 -- Christian Marillat <marillat@debian.org>  Fri, 27 Dec 2002 13:02:00 +0100

mplayer-libpostproc (0.90rc1-0.0) unstable; urgency=low

  * New pre 0.90 release.

 -- Christian Marillat <marillat@debian.org>  Sun,  8 Dec 2002 11:24:36 +0100

mplayer-libpostproc (0.90pre10-0.0) unstable; urgency=low

  * New pre 0.90 release.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Nov 2002 16:05:37 +0100

mplayer-libpostproc (0.90pre9-0.0) unstable; urgency=low

  * New pre 0.90 release.

 -- Christian Marillat <marillat@debian.org>  Sat, 26 Oct 2002 17:03:46 +0200

mplayer-libpostproc (0.90pre8-0.0) unstable; urgency=low

  * Update the Debian version number.

 -- Christian Marillat <marillat@debian.org>  Fri, 20 Sep 2002 17:39:48 +0200

mplayer-libpostproc (0.90pre8) unstable; urgency=low

  * New pre 0.90 release.

 -- Christian Marillat <marillat@debian.org>  Fri, 20 Sep 2002 17:18:06 +0200

mplayer-libpostproc (0.90pre7-0.0) unstable; urgency=low

  * New pre 0.90 release.

 -- Christian Marillat <marillat@debian.org>  Thu,  5 Sep 2002 17:59:03 +0200

mplayer-libpostproc (0.90pre6-0.0) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Aug 2002 15:26:59 +0200
