=== debian/control ===
Source: mplayer-libpostproc
Section: misc
Priority: optional
Maintainer: Christian Marillat <marillat@debian.org>
Standards-Version: 3.6.1
Build-Depends: debhelper (>> 3.4.4)

Package: libpostproc0
Architecture: any
Depends: ${shlibs:Depends}
Description: Mplayer postproc shared libraries
 This package contains the MPlayer postproc shared library.

Package: libpostproc-dev
Architecture: any
Depends: libpostproc0 (= ${Source-Version})
Description: Mplayer postproc devel files
 This package contains the MPlayer postproc shared library.
