=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

version := $(shell sed -n 's/Package: \(.*\)/\1/p' debian/control | head -n 1)

configure: configure-stamp
configure-stamp:
	dh_testdir

	./configure --prefix=/usr --enable-shared-pp \
	--enable-runtime-cpudetection

	touch configure-stamp

build: build-stamp
build-stamp: configure-stamp
	dh_testdir

	$(MAKE) -C postproc

	touch build-stamp
clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	$(MAKE) distclean -C postproc

	dh_clean configure.log help_mp.h config.h

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs usr/share/bug/${version}
	dh_installdirs -plibpostproc-dev usr/share/bug/libpostproc-dev

	$(MAKE) -C postproc install prefix=$(CURDIR)/debian/${version}/usr

	cp postproc/libpostproc.a debian/${version}/usr/lib
	cp debian/bts debian/${version}/usr/share/bug/${version}/control
	cp debian/bts debian/libpostproc-dev/usr/share/bug/libpostproc-dev/control

	dh_movefiles --sourcedir=debian/${version}

# Prune empty directories
	find debian -type d | xargs rmdir -p --ignore-fail-on-non-empty

# Build architecture-independent files here.
binary-indep: build install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_link -plibpostproc0 usr/lib/libpostproc.so.0.0.1 usr/lib/libpostproc.so.0
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_makeshlibs -V 'libpostproc0 (>= 0.90rc4)'
	dh_shlibdeps 
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
